Subject: bug#13588: Pax hangs in case big UID

From: Stefano Lattarini <[email-masked]>
Date: Fri, 26 Apr 2013 13:19:44 +0200

On 04/26/2013 01:03 PM, Peter Rosin wrote:
> On 2013-04-25 14:19, Stefano Lattarini wrote:
> *snip*
>> * THANKS: Likewise.
>> * t/tar-ustar-id-too-high.sh: New test.
>> * t/list-of-tests.mk: Add it.
>> * t/tar2.sh: While at it, tweak and enhance a little.
>> * t/tar3.sh: Likewise.
>> * t/tar-override.sh: Likewise.
>>
>> Helped-by: Pavel Raiskup <[email-masked]>
>> Helped-by: Petr Hracek <[email-masked]>
>> Helped-by: Marc Herbert <[email-masked]>
>> Helped-by: Tom Rini <[email-masked]>
>> Signed-off-by: Stefano Lattarini <[email-masked]>
>> ---
>>  NEWS                       |  6 ++++
>>  THANKS                     |  3 ++
> 
> I don't think gitlog-to-changelog recognizes anything other than
> 
> 	Copyright-paperwork-exempt: Yes
> 	Co-authored-by: Joe User <[email-masked]>
> 	Signed-off-by: Joe User <[email-masked]>
> 
> So, any other random tags like Helped-by: etc, appearing after the
> file list will break the ChangeLog format.
> 
> Either that, or gitlog-to-changelog has seen a recent update.
>
Not that I know, but I wouldn't care too deeply about warts in the
ChangeLog.  They are either harmless, or can be fixed be enhancing
gitlog-to-changelog, if the need arises.

Regards,
  Stefano